---

#! /zdci/db/releases/20260502170741/lkp-src/jobs/kernel-selftests.yaml
suite: kernel-selftests
testcase: kernel-selftests
category: functional
need_cpu: 2
need_memory: 2G
kernel-selftests:
  group: landlock
job_origin: kernel-selftests.yaml

#! queue options
queue_cmdline_keys:
- branch
- commit
queue: bisect
testbox: igk-rpl-d03
tbox_group: igk-rpl-d03
job_file: "/lkp/jobs/scheduled/igk-rpl-d03/kernel-selftests-landlock-debian-13-x86_64-20250902.cgz-465b05bae5ac-20260505-97379-1mnd48c-0.yaml"
id: 3608276ef93b799a815d91c82e713e32a8ca316c
queuer_version: "/zdci/src/lkp"

#! /zdci/db/releases/20260502170741/lkp-src/hosts/igk-rpl-d03
model: Raptor Lake
nr_cpu: 16
memory: 32G
nr_ssd_partitions: 1
ssd_partitions: "/dev/disk/by-id/nvme-WD_PC_SN5000S_SDEPNSJ-512G-1001_251808807403-part4"
rootfs_partition: "/dev/disk/by-id/nvme-WD_PC_SN5000S_SDEPNSJ-512G-1001_251808807403-part3"
brand: Intel(R) Core(TM) i7-13620H
ucode: '0x4129'
kernel_cmdline_hw: acpi_rsdp=0x3f88a014
belongs_to: igk
need_kconfig_hw:
- BTRFS_FS

#! /zdci/db/releases/20260502170741/lkp-src/include/category/functional
kmsg:
heartbeat:
meminfo:

#! /zdci/db/releases/20260502170741/lkp-src/include/category/ALL
sanity-check:

#! /zdci/db/releases/20260502170741/lkp-src/include/queue/cyclic
commit: 465b05bae5ac553c13315681c1490dc565337771
kernel_cmdline: lsm=landlock

#! /zdci/db/releases/20260502170741/lkp-src/programs/kernel-selftests/include
need_kernel_version:
need_kconfig:
- CGROUPS: "y"
- CGROUP_SCHED: "y"
- INET: "y"
- IPV6
- KEYS: "y"
- NET: "y"
- NET_NS: "y"
- OVERLAY_FS
- PROC_FS: "y"
- SECURITY: "y"
- SECURITY_LANDLOCK: "y"
- SHMEM: "y"
- SYSFS: "y"
- TMPFS: "y"
- TMPFS_XATTR: "y"
- MPTCP: "y"
- MPTCP_IPV6: "y"
initrds:
- linux_headers
- linux_selftests
kconfig: x86_64-rhel-9.4-kselftests
enqueue_time: 2026-05-05 22:38:52.743791366 +02:00
_rt: "/result/kernel-selftests/landlock/igk-rpl-d03/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4-kselftests/gcc-14/465b05bae5ac553c13315681c1490dc565337771"
compiler: gcc-14
head_commit: 9974969c14031a097d6b45bcb7a06bb4aa525c40
base_commit: 254f49634ee16a731174d2ae34bc50bd5f45e731
branch: linux-next/master
rootfs: debian-13-x86_64-20250902.cgz

#! schedule options
LKP_SERVER: internal-lkp-server
scheduler_version: "/lkp/lkp/.src-20260430-123034"
arch: x86_64
max_uptime: 36000
initrd: "/osimage/debian/debian-13-x86_64-20250902.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/kernel-selftests/landlock/igk-rpl-d03/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4-kselftests/gcc-14/465b05bae5ac553c13315681c1490dc565337771/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-9.4-kselftests/gcc-14/465b05bae5ac553c13315681c1490dc565337771/vmlinuz-7.1.0-rc1+
- branch=linux-next/master
- job=/lkp/jobs/scheduled/igk-rpl-d03/kernel-selftests-landlock-debian-13-x86_64-20250902.cgz-465b05bae5ac-20260505-97379-1mnd48c-0.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-9.4-kselftests
- commit=465b05bae5ac553c13315681c1490dc565337771
- lsm=landlock
- intremap=posted_msi
- acpi_rsdp=0x3f88a014
- max_uptime=36000
- LKP_SERVER=internal-lkp-server
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-9.4-kselftests/gcc-14/465b05bae5ac553c13315681c1490dc565337771/modules.cgz"
linux_headers_initrd: "/pkg/linux/x86_64-rhel-9.4-kselftests/gcc-14/465b05bae5ac553c13315681c1490dc565337771/linux-headers.cgz"
linux_selftests_initrd: "/pkg/linux/x86_64-rhel-9.4-kselftests/gcc-14/465b05bae5ac553c13315681c1490dc565337771/linux-selftests.cgz"
bm_initrd: "/osimage/deps/debian-13-x86_64-20250902.cgz/lkp_20251225.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/run-ipconfig_20251230.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/kernel-selftests_20260201.cgz,/osimage/pkg/debian-13-x86_64-20250902.cgz/kernel-selftests-x86_64-9f2693489ef8-1_20260201.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/hw_20250902.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20250909.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: igk

#! /zdci/db/releases/20260502170741/lkp-src/include/site/igk
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/igk-rpl-d03/kernel-selftests-landlock-debian-13-x86_64-20250902.cgz-465b05bae5ac-20260505-97379-1mnd48c-0.cgz"
last_kernel: 6.1.0-42-amd64
finish_time: 2026-05-05 23:19:49.537560602 +02:00

#! user overrides
kernel: "/pkg/linux/x86_64-rhel-9.4-kselftests/gcc-14/465b05bae5ac553c13315681c1490dc565337771/vmlinuz-7.1.0-rc1+"
result_root: "/result/kernel-selftests/landlock/igk-rpl-d03/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4-kselftests/gcc-14/465b05bae5ac553c13315681c1490dc565337771/0"
user: lkp

#! /zdci/db/releases/20260505112727/lkp-src/include/site/igk
dequeue_time: 2026-05-05 23:11:43.648618222 +02:00
job_state: finished
loadavg: 1.04 1.04 0.56 2/253 5638
start_time: '1778015661'
end_time: '1778015980'
version: "/lkp/lkp/.src-20260430-123034:a5e0abf06759:f6e9fe47071e-dirty"
